Package com.jangular.backend.dto

# Class RegisterRequest

java.lang.Object
com.jangular.backend.dto.RegisterRequest

public class RegisterRequest extends Object

## Constructor Summary

Constructors
Constructor
Description
`RegisterRequest()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RegisterRequest

public RegisterRequest()